b3d8d3 Remove systemd-compat-libs on upgrade

Authored and Committed by zbyszek 3 years ago
1 file changed. 6 lines added. 2 lines removed.
    Remove systemd-compat-libs on upgrade
    
        
file modified
+6 -2